<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000031748549</ID>
<TITRE_TA>Section 1 : Procédure d'institution des servitudes administratives nécessaires aux ouvrages de transport et de distribution</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031748551" debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000031748551" niv="6" url="/LEGI/SCTA/00/00/31/74/85/LEGISCTA000031748551.xml">Sous-section 1 : Déclaration d'utilité publique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031748565" debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000031748565" niv="6" url="/LEGI/SCTA/00/00/31/74/85/LEGISCTA000031748565.xml">Sous-section 2 : Procédure d'établissement des servitudes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031748587" debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000031748587" niv="6" url="/LEGI/SCTA/00/00/31/74/85/LEGISCTA000031748587.xml">Sous-section 3 : Indemnités et frais</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023983208" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'énergie" debut="2011-06-01" fin="2999-01-01" id_txt="LEGITEXT000023983208">Code de l'énergie</TITRE_TXT>
<TM>
<TITRE_TM debut="2016-01-01" fin="2999-01-01" id="LEGISCTA000031747285">Partie réglementaire </TITRE_TM>
<TM>
<TITRE_TM debut="2016-01-01" fin="2999-01-01" id="LEGISCTA000031748265">LIVRE III : LES DISPOSITIONS RELATIVES À L'ÉLECTRICITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2016-01-01" fin="2999-01-01" id="LEGISCTA000031748461">TITRE II : LE TRANSPORT ET LA DISTRIBUTION</TITRE_TM>
<TM>
<TITRE_TM debut="2016-01-01" fin="2999-01-01" id="LEGISCTA000031748547">Chapitre III : Les ouvrages de transport et de distribution</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
